I downloaded xLights from here. But Now when I am working on it, I am getting this error message "The requested operation requires elevation" on the display. I have no idea what could be the issue. Could someone please help me to solve the issue? Any kind of help would be greatly appreciated.